{
  "new-dir-files": {
	"fighter/zelda/c05": [
      "fighter/zelda/model/body/c05/eye_zelda_br_col.nutexb",
      "fighter/zelda/model/body/c05/skin_zelda_002_col.nutexb",
      "fighter/zelda/model/body/c05/skin_zelda_002_nor.nutexb",
      "fighter/zelda/model/body/c05/skin_zelda_002_prm.nutexb"
	]
  }
}